html { background: #40413e; }

body { margin: 0; padding: 0; font-size: 76%; font-family: "Lucida Grande","Lucida Sans Unicode",Arial,sans-serif; background: white url(../graphics/background.gif) repeat-x; }

img { border: 0; }

a { color: #940052; text-decoration: none; }
a:hover { text-decoration: underline; }
a.button2 { padding: 8px 8px; margin: 0; color: white; font-size: 100%; font-weight: bold; height: 34px; line-height: 34px; border: 0; background: #C10064; white-space: nowrap; text-decoration: none; }

h1 { font-size: 180%; color: #cf3326; margin-bottom: 0.8em; line-height: 1em; }

h2 { font-size: 130%; color: #cf3326; margin-bottom: 0.8em; }
h2.h1 { font-size: 180%; line-height: 1em; }

h3 { font-size: 110%; }

h1, h2, h3, p { margin-top: 0; }

p.error { background: red; color: white; font-weight: bold; padding: 5px 10px; }

td, th { vertical-align: top; }

fieldset { border: 0; padding: 0; margin: 0; }

hr { font-size: 1px; height: 1px; padding: 0; margin: 0 0 12px; line-height: 0; background: #e8ebec; border: 0; }

div.purple { background: #ffc1e6; border: 1px solid #ffa9dc; }
div.green { background: #ffd9a3; }
#contact-form div.purple { padding: 10px 10px 2px; margin: 0 0 1em; }

#sidebar-btns { position: relative; padding-top: 20px; }
#sidebar-btns a { display: block; height: 51px; line-height: 51px; margin-bottom: 10px; padding-left: 10px; background-image: url(../graphics/sidebar-btn.png); background-repeat: no-repeat; color: white; font-weight: bold; font-size: 120%; }
#sidebar-btns a:hover { text-decoration: none; }
#sidebar-btns a.green:hover { background-position: 0 -51px; }
#sidebar-btns a.pink { background-position: -160px 0; }
#sidebar-btns a.pink:hover { background-position: -160px -51px; }
#sidebar-btns a.blue { background-position: -320px 0; }
#sidebar-btns a.blue:hover { background-position: -320px -51px; }

#content blockquote { padding: 0 0 0 8px; font-style: italic; font-weight: bold; color: black; border-left: 10px solid #c4cbce; font-family: "Lucida Grande","Lucida Sans Unicode",Arial,sans-serif; font-size: 110%; }

#content label { float: left; width: 200px; }
#content label.inline { float: none; width: auto; }
#content input.text, #content textarea { width: 260px; font-family: "Lucida Grande","Lucida Sans Unicode",Arial,sans-serif; }
#content textarea { height: 100px; }
#content p.submit { padding: 0 0 0 200px; }

input.button2 { padding: 0 10px; margin: 0; color: white; font-size: 120%; font-weight: bold; height: 34px; border: 0; background: #c10064; }


.right-align { text-align: right !important; }
.centre-align { text-align: center !important; }

.tool-title { display: none; }
.tool-text { background: #6f3da0; color: white; padding: 3px 8px; }

.clear:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clear { display: inline-block; }
/* \*/
.clear { display: block; }
/* */

.screen-hide { position: absolute; bottom: 0; left: 0; width: 1px; height: 1px; color: white !important; overflow: hidden; }

span.required { color: red; }

input.button, a.button { border: 0; text-decoration: none; background: #555; color: white; font-size: 100%; padding: 2px 4px; font-family: "Lucida Grande","Lucida Sans Unicode",Arial,sans-serif; }


#outerWrapper { position: relative; left: -22px; width: 959px; padding: 0 0 0 43px; background: url(../graphics/outer-wrapper.jpg) no-repeat; margin: 0 auto; }

#wrapper { position: relative; width: 959px; padding: 0; font-size: 100%; }
body.large #wrapper { font-size: 130%; }

#header { position: relative; z-index: 50; height: 196px; }

#logo { position: absolute; top: 13px; left: 2px; }

#language_tab { position: absolute; right: 285px; top: 0; width: 204px; }

#language_tab a.Chinese, #language_tab a.English { display: block; width: 204px; height: 45px; line-height: 45px; color: white; background: url(../graphics/tools/language-chinese.gif) no-repeat; text-align: center; }
#language_tab a.English { background: url(../graphics/tools/language-english.gif) no-repeat; }

#language_tab a:hover { text-decoration: none; }

#tools { position: absolute; top: 0; right: 0; width: 246px; height: 72px; padding: 15px; background: url(../graphics/tools/tools.gif) no-repeat; color: white; }
#tools ul { margin: 0; padding: 0; list-style-type: none; }
#tools li { float: left; }
#tools li a { float: left; color: white; text-decoration: none; white-space: nowrap; font-size: 12px; }

#font-size-tool { position: absolute; top: 15px; left: 15px; padding: 0 0 0 39px; background: url(../graphics/tools/fontsize-small.gif) no-repeat left center; }
body.large #font-size-tool { margin: 0 31px 0 0; background: url(../graphics/tools/fontsize-large.gif) no-repeat left center; }

#contrast-tool { position: absolute; top: 15px; left: 155px; padding: 0 0 0 1.6em; background: url(../graphics/tools/contrast.gif) no-repeat left center; }

#tools form { position: absolute; bottom: 15px; left: 15px; width: 270px; }
#tools form input.text { border: 0; background: url(../graphics/tools/search-field.gif) no-repeat; color: #ed7ebd; margin: 0; padding: 5px 5px 0; width: 191px; height: 21px; }
#tools form input.text:focus { color: #e52a93; }
#tools form input.image { position: relative; top: 10px; left: -20px; width: 63px; height: 26px; }

#top-nav { position: absolute; z-index: 50; top: 137px; left: 12px; font-size: 110%; width: 935px; height: 49px; text-align: center; text-decoration: none; }
#top-nav ul { width: 700px; text-align: left !important; position: relative; margin: 0; padding: 0; list-style-type: none; display: inline-block; margin: 0 auto; text-align: center; text-decoration: none; }
body.large #top-nav ul { width: 840px; }
#top-nav li { text-align: left !important; position: relative; display: inline-block; float: left; vertical-align: top; }
#top-nav li a { position: relative; display: block; color: white; text-decoration: none; cursor: pointer; }
#top-nav li a span { position: relative; display: block; height: 49px; line-height: 49px; padding: 0 15px; }
#top-nav li a:hover, #top-nav li:hover a { background: url(../graphics/buttons/nav_hover.gif) repeat-x; }
#top-nav li.nav_active a, #top-nav li.nav_active a:hover { background: url(../graphics/buttons/nav_active.gif) repeat-x; }
#top-nav li ul, body.large #top-nav li ul { width: auto; position: absolute; left: 0; top: 40px; display: table; border-top: 1px solid #e5a266; margin: 0; }
#top-nav li ul li, #top-nav li ul li a, #top-nav li ul li a span { float: none; display: block; }
#top-nav li ul li a, #top-nav li:hover ul li a, #top-nav li.nav_active ul li a { background: transparent url(../graphics/buttons/nav_sub.png); }
#top-nav li ul li a:hover, #top-nav li.nav_active ul li.nav_active a { background: transparent url(../graphics/buttons/nav_sub_hover.png); }
#top-nav li ul li a span { height: 30px; line-height: 30px; min-width: 130px; text-align: left; white-space: nowrap; border-bottom: 1px solid #e5a266; background: url(../graphics/buttons/nav_sub_span.gif) no-repeat left center; }
#top-nav li ul ul { display: none !important; }

#menu { position: relative; width: 935px; text-align: center; text-decoration: none; }

/* Subnav hover toggle */

#top-nav td { margin: 0; padding: 0; }
#top-nav td a { position: relative; }
#top-nav li:hover { position: relative; }
#top-nav ul ul li:hover { position: relative; }
#top-nav ul ul ul ul a:hover { position: relative; z-index: 130; }
#top-nav ul ul { visibility: hidden; display: none; }
#top-nav ul :hover ul { visibility: visible; display: block; }
#top-nav ul :hover ul ul { visibility: hidden; }
#top-nav ul :hover ul :hover ul ul { visibility: hidden; }
#top-nav ul :hover ul :hover ul { visibility: visible; }
#top-nav ul :hover ul :hover ul :hover ul { visibility: visible; }

#main { padding: 0 12px; }

#left-sidebar { float: left; width: 160px; }
#left-sidebar div.navigation, #left-sidebar div.navigation2 { background: #e3e6e8; margin: 0 0 1em; }
#left-sidebar div.navigation h3, #left-sidebar div.navigation2 h3, #left-sidebar div.subnav h3, h3.heading { font-size: 120%; margin: 0; padding: 6px 12px; line-height: 1.2em; color: white; background: #73828a url(../graphics/sidebars/sidebar_h3.gif) no-repeat; }
#left-sidebar div.box { margin: 0 0 1em; }

#left-sidebar div.external h3 { background: white none; color: #83929a; font-weight: normal; font-size: 90%; padding: 6px 12px; border-bottom: 1px solid #babfc2; }
#left-sidebar div.navigation ul, #left-sidebar div.navigation2 ul, #left-sidebar div.subnav ul { margin: 0; padding: 0; list-style-type: none; }
#left-sidebar div.subnav ul { border-top: 1px solid #babfc2; }
#left-sidebar div.navigation li a, #left-sidebar div.navigation2 li a, #left-sidebar div.subnav li a { position: relative; display: block; line-height: 1.2em; padding: 6px 12px; border-bottom: 1px solid #e3bbbd; color: #30373b; text-decoration: none; background: #f3e3e4 url(../graphics/buttons/sidenav_link.gif) no-repeat left 9px; }
#left-sidebar div.navigation li a:hover, #left-sidebar div.navigation2 li a:hover, #left-sidebar div.navigation2 li.nav_active a { background: #d7d9db url(../graphics/buttons/sidenav_link.gif) no-repeat left 9px; }
#left-sidebar div.subnav li.nav_active a, #left-sidebar div.subnav li a:hover { background: #e2cccd url(../graphics/buttons/sidenav_link.gif) no-repeat left 9px; }
#left-sidebar div.subnav ul ul { border-top: 0; }
#left-sidebar div.subnav ul li ul li a, #left-sidebar div.navigation2 ul li ul li a { padding: 6px 12px 6px 22px; }
#left-sidebar div.subnav ul li.nav_active ul li a { background: #fafbfb; }
#left-sidebar div.subnav ul li.nav_active ul li.nav_active a, #left-sidebar div.subnav ul li.nav_active ul li a:hover { background: #f3f4f6; }
#left-sidebar div.navigation2 li ul { display: none; }
#left-sidebar div.navigation2 li.nav_active ul { display: block; }
#left-sidebar div.navigation2 ul li.nav_active ul li a { background: #e3e6e8; }
#left-sidebar div.navigation2 ul li.nav_active ul li a:hover, #left-sidebar div.navigation2 ul li.nav_active ul li.nav_active a { background: #d7d9db; }
#left-sidebar div.subnav ul li ul li ul li a, #left-sidebar div.navigation2 ul li ul li ul li a { padding: 6px 12px 6px 32px; }

#left-link { margin: 10px 0; }
#left-link a { display: block; height: 44px; padding: 23px 10px 0 10px; font-size: 120%; font-weight: bold; color: white; background: url(../graphics/sidebars/left-link.gif) no-repeat; }
#left-link a:hover { text-decoration: none; background: url(../graphics/sidebars/left-link_hover.gif) no-repeat; }

#crumbs { font-size: 80%; margin: 0 0 11px; padding: 0 10px; height: 29px; line-height: 29px; color: #ae2371; background: #ffc1e6; }

#member-bar { margin: 0 0 1em 175px; padding: 0 10px; height: 30px; line-height: 30px; background: url(../graphics/working-well/member-bar.gif) repeat-x; color: #b8c0c4; }
#member-bar p { text-align: right; margin: 0; }
#member-bar em { color: #30373b; }
#member-bar a { font-weight: bold; }
#member-bar a.logout { color: #cb0b1c; }

#right-sidebar { float: right; width: 160px; }
#right-sidebar div.box { margin: 0 0 10px; }

#in-crisis a { display: block; height: 49px; padding: 0 12px; line-height: 49px; color: white; text-decoration: none; font-weight: bold; font-size: 120%; }

#earthquake a { display: block; padding: 0 0px; padding-left: 12px; line-height: 1.1em; padding-top: 17px; color: white; text-decoration: none; font-weight: bold; font-size: 120%; display: block; width: 149px; height: 53px; background: url(../graphics/sidebars/earthquake_btn2.gif?v=1) no-repeat; }
#earthquake a:hover { width: 149px; height: 53px; background: url(../graphics/sidebars/earthquake_btn_hover2.gif?v=1) no-repeat;}

#quest-button {  }
#skykiwi-button { margin-top: 10px; margin-bottom: 10px; }


#in-crisis a { background: url(../graphics/sidebars/in-crisis-link.gif) no-repeat; }
#in-crisis a:hover { background: url(../graphics/sidebars/in-crisis-link_hover.gif) no-repeat; }

#links-list { position: relative; z-index: 40; height: 86px; padding: 5px 12px 12px; background: #72828a url(../graphics/sidebars/links-list.gif) no-repeat; color: white; }
body.large #links-list { font-size: 75%; }
#links-list h3 { font-size: 115%; line-height: 1.1em; margin: 0 0 0.2em; }
#links-list p { margin: 0 0 0.2em; font-size: 90%; }
#links-list form { top: -3px; }
#links-list select { position: absolute; bottom: 5px; left: 12px; width: 96px; }
#links-list select.active { width: 230px; }
#links-list ul.hidden { display: none; }
#links-list input.image { position: absolute; right: 12px; margin-top: 7px; }
#links-list ul.selectOptions { position: absolute; z-index: 10; top: 95px; left: 12px; margin: 0; padding: 0; white-space: nowrap; border: 1px solid #78878f; list-style-type: none; background: white; color: black; }
#links-list ul.selectOptions li { padding: 5px 5px 0; cursor: default; }
#links-list ul.selectOptions li.hover { background: #ddd; }

#popular_links { position: relative; z-index: 40; }
#popular_links, #popular_links ul { margin: 0; padding: 0; list-style-type: none; }
#popular_links ul { border-width: 1px 1px 0; border-style: solid; border-color: #b8c0c4; }
#popular_links li.select { background: #f2f3f5; }
#popular_links li.select a { display: block; height: 18px; line-height: 18px; padding: 0 3px; border-right: 1px solid #f2f3f5; background: #f2f3f5 url(../graphics/buttons/select.gif) no-repeat right center; color: #575c60; font-weight: bold; }
#popular_links li.select a:hover { text-decoration: none; }
#popular_links ul { position: absolute; }
#popular_links li.select ul li a { background: #e3e6e8; font-weight: normal; width: 130px; padding: 2px 3px; height: auto; border-bottom: 1px solid #b8c0c4; line-height: inherit; border-right: 0; }
#popular_links li.select ul li a:hover { background: #637179; color: white; }

#popular_links td { margin: 0; padding: 0; }
#popular_links td a { position: relative; }
#popular_links li:hover { position: relative; }
#popular_links ul ul li:hover { position: relative; }
#popular_links ul ul ul ul a:hover { position: relative; z-index: 130; }
#popular_links ul { visibility: hidden; display: none; }
#popular_links :hover ul { visibility: visible; display: block; }
#popular_links :hover ul ul { visibility: hidden; }
#popular_links :hover ul :hover ul ul { visibility: hidden; }
#popular_links :hover ul :hover ul { visibility: visible; }
#popular_links :hover ul :hover ul :hover ul { visibility: visible; }



#poll-box { position: relative; margin: 0px 0 10px; padding: 10px 0 0; background: #d7d7d6 url(../graphics/sidebars/poll-top.gif) no-repeat; }
#poll-box form { padding: 0 10px 10px; margin: 0; background: url(../graphics/sidebars/poll-base.gif) no-repeat left bottom; }
#poll-box form.no-padding { padding: 0 10px 1px; }
#poll-box h2 { margin: 0 0 4px; padding: 0 10px; font-size: 120%; height: 30px; line-height: 30px; color: #60615d; }
#poll-box p { margin: 0 0 0.5em; }
#poll-box ul { margin: 0 0 0.5em; padding: 0; list-style-type: none; }
#poll-box ul.results li { padding: 0 0 1em; }
#poll-box li { position: relative; }
#poll-box li input { position: relative; float: left; clear: left; }
#poll-box li label { position: relative; top: 3px; padding: 0 0 2px; display: block; margin: 0 0 0 22px; width: 120px; color: #60615d; }
#poll-box li label.selected { color: black; }
#poll-box input.button2 { clear: left; height: auto; font-size: 100%; padding: 3px 8px; margin: 0 0 0.5em; }
#poll-box div.result-bar { background: white; border: 1px solid #b2b2b2; }
#poll-box div.result-bar img { background: #80817d; }

#submitBlock { clear: both; padding: 8px 0 0; }

#content { margin: 0 160px; padding: 0 15px; color: #30373b; line-height: 1.4em; }

#news-list { margin: 0 0 1em; padding: 0; list-style-type: none; border-top: 1px solid #e5e5e5; }
#news-list li { padding: 5px 0 5px 1.3em; border-bottom: 1px solid #e5e5e5; background: url(../graphics/buttons/news-list-link.gif) no-repeat left center; }
#news-list li a { text-decoration: none; font-weight: bold; color: #dc3f96; }
#news-list li a:hover { text-decoration: underline; }

#gallery { margin: 0 -20px 0 0; padding: 0; list-style-type: none; }
#gallery li { float: left; width: 145px; height: 145px; padding: 0 1px 1px 0; }
#gallery li a { display: table-cell; text-align: center; vertical-align: middle; width: 144px; height: 144px; background: #30373b; }
#gallery li a:hover { background: #454f54; }
#gallery li a * { vertical-align: middle; }

#content-base { clear: both; border-top: 1px solid #f2f2f2; font-size: 90%; padding: 10px 0 0 173px; white-space: nowrap; }
body.large #content-base { font-size: 80%; }
#content-base ul { float: left; margin: 0; padding: 0; list-style-type: none; }
#content-base li { position: relative; float: left; margin: 0 10px 0 0; background: url(../graphics/buttons/base.gif) repeat-x; }
#content-base li.print { display: none; }
#content-base li a { float: left; background: url(../graphics/buttons/base-left.gif) no-repeat; text-decoration: none; cursor: pointer; }
#content-base li span.container { float: left; height: 24px; line-height: 24px; background: url(../graphics/buttons/base-right.gif) no-repeat top right; }
#content-base li a span.container span { float: left; padding: 0 8px 0 26px; }
#content-base li span.container span a { float: left; padding: 0 8px 0 26px; }
#content-base li#email-page span.container span a { background: url(../graphics/buttons/email.gif) no-repeat 4px center; }
#content-base li#print-page a span.container span { background: url(../graphics/buttons/print.gif) no-repeat 4px center; }
#content-base p { float: right; color: #646d72; height: 24px; line-height: 24px; text-align: right; }
#content-base p a { float: right; margin: 0 0 0 10px; padding: 0 10px 0 0; font-weight: bold; width: 49px; height: 24px; line-height: 24px; text-align: right; color: #134c77; text-decoration: none; background: url(../graphics/buttons/top.gif); }

#right-image { position: relative; color: white; background: #30373b; }
#right-image.fixed-width { float: right; width: 281px; margin: 0 0 15px 15px; }
#right-image img { position: relative; float: right; padding: 0 0 15px 15px; }
#right-image.fixed-width img { margin: 0 auto; padding: 0; }
#right-image p { margin: 0; padding: 8px 10px 8px; font-size: 90%; }
#right-image p a { color: white; }

#content #contact-form label { color: #ac8ac5; }
#content #contact-form { padding: 1em 0 0; background: white; color: black; }
#content #contact-form p { padding: 4px 0; font-size: 110%; }
#content #contact-form p.submit { padding: 0 0 0 200px; }
#content #contact-form input.text, #content #contact-form textarea { width: 320px; }

table.publications { width: 99%; }
table.publications tr { height: 70px; }
table.publications td { padding: 7px; background: url(../graphics/publication_row.gif) repeat-x; }
table.publications td.text { padding: 7px 7px 7px 0; width: 100%; }

#footer-wrapper { position: relative; padding: 0 0 0 30px; background: #40413e url(../graphics/footer.gif) repeat-x; }
body.large #footer-wrapper { font-size: 130%; }
#footer { position: relative; width: 959px; margin: 0 auto; min-height: 270px; padding: 1em 0 0; color: #30373b; }

#shortcuts { position: relative; padding: 0 0 10px; }
#shortcuts h2 { float: left; color: #30373b; font-size: 100%; width: 155px; }
#shortcuts h3 { float: left; margin: 0; border-left: 1px solid #4c575c; padding: 0 0 7px 15px; font-size: 100%; }
#shortcuts ul { float: left; margin: 0; padding: 0 15px 0 15px; width: 165px; list-style-type: none; border-left: 1px solid #4c575c; }
#shortcuts ul.first { width: 180px; border-left: 0; }
#shortcuts li { padding: 0 0 7px; }
#shortcuts ul.first li { padding: 0; }
#shortcuts li.home-page, #shortcuts li.bookmark { display: none; }
#shortcuts li a { display: block; color: #b8c0c4; font-size: 90%; text-decoration: none; }
#shortcuts li a:hover { background: #394044; }
#shortcuts li.rss-feeds a, #shortcuts li.home-page a, #shortcuts li.bookmark a { padding: 0 0 0 23px; margin: 0 0 7px; }
#shortcuts li.rss-feeds a { background: transparent url(../graphics/tools/rss.gif) no-repeat left center !important; }
#shortcuts li.home-page a { background: transparent url(../graphics/tools/home.gif) no-repeat left center !important; }
#shortcuts li.bookmark a { background: transparent url(../graphics/tools/bookmark.gif) no-repeat left center !important; }
#shortcuts div.our_work { float: left; }
#shortcuts div.our_work ul { clear: both; float: none; width: 145px; }

#copyright { position: relative; padding: 15px 15px 250px; min-height: 90px; background: url(../graphics/copyright.gif?v=2) no-repeat; }
#copyright p { margin: 0; font-size: 90%; }
#copyright p a { color: #30373b; }

#home-link { position: absolute; top: 0; right: 20px; }

#newsletter_signup label { padding: 0 1em 0 0; }
#newsletter_signup input.text, #newsletter_signup select { width: 200px; }
#newsletter_signup p { clear: left; padding: 10px 0 0 0; }
#newsletter_signup p.submit { padding: 0 0 0 210px; }

div.comboBoo-area { position: absolute; z-index: 1; }
.comboBoo-label	{ z-index: 10; font-size: 90%; font-weight: bold; line-height: 20px; height: 20px; display: block; width: 74px !important; overflow: hidden; border-right: 2px solid #f2f3f5; margin: 0; padding: 0 15px 0 5px; cursor:pointer; background: #f2f3f5 url(../graphics/buttons/select.gif) no-repeat right center !important; color: #575c60; }
a:hover.comboBoo-label, a:active.comboBoo-label { background-color: #fff !important; color: #575c60; text-decoration: none; }
ul.comboBoo-list { z-index: 10; width: 135px !important; border: 1px solid #b8c0c4; font-size: 90%; margin: 0 0 0 0; padding: 0; list-style: none; font-family: Verdana, Geneva; z-index: 500; }
ul.comboBoo-list li { padding: 2px 0 2px 5px; cursor: pointer; font-weight: normal; font-size: 11px; background: #e3e6e8; color: #000; }
ul.comboBoo-list li.choice-selected { padding: 1px 0 1px 5px; background-color: #637179; color: #fff; border-top: 1px solid #b8c0c4; border-bottom: 1px solid #b8c0c4; }

#spinz_link { padding: 10px 0 0; }
#spinz_link img { margin: 0 0 5px; }

#mhf_link { position: absolute; right: 23px; top: 0; width: 193px; height: 80px; }
#mhf_link:hover { text-decoration: none; }